6.0.0-git
2021-01-24

[#2754] impossible to select database type "None" in horde administration.
Summary impossible to select database type "None" in horde administration.
Queue Horde Base
Queue Version 3.0.5
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at)
Requester glen (at) delfi (dot) ee
Created 2005-10-10 (5585 days ago)
Due
Updated 2005-12-02 (5532 days ago)
Assigned 2005-12-02 (5532 days ago)
Resolved 2005-12-02 (5532 days ago)
Milestone Horde 3.1
Patch No

History
2005-12-02 21:46:06 Chuck Hagenbuch Comment #4
State ⇒ Resolved
Reply to this comment
Fixed for HEAD and Horde 3.1.
2005-12-02 18:27:41 Jan Schneider Comment #3 Reply to this comment
Looks good, and should probably be the default, i.e. we should have no 
default.
2005-12-02 18:22:05 Chuck Hagenbuch Comment #2
New Attachment: dbconfig.diff Download
Reply to this comment
Confirmed. Jan, others, how about the attached patch for this?
2005-12-02 18:21:39 Chuck Hagenbuch Taken from Jan Schneider
State ⇒ Assigned
 
2005-10-10 17:46:52 Chuck Hagenbuch Assigned to Jan Schneider
Assigned to Horde DevelopersHorde Developers
 
2005-10-10 15:59:48 glen (at) delfi (dot) ee Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ impossible to select database type "None" in horde administration.
Queue ⇒ Horde Base
Reply to this comment
Can't create config without filling database information. It says upon 
save that i have to fill database information.



I use LDAP for Auth and Prefs, and i don't have (don't need) any 
database setup.



currently i just choosed database = mysql and filled random text to 
the required fields.

Saved Queries